What version of QT does Hikey970 support?

96boards

#1

Board based on the Kirin 970 - HI3670 Application Processor
More info: http://www.96boards.org/product/hikey970/ (Website coming soon…)
Buy now: https://www.seeedstudio.com/HiKey-970-Development-Board-p-3046.html


#2

should work fine with qt4 qt5 on lebuntu and lebian os images. I don’t see any reason why not.
Are you having any specific issues?